html {
    background: #111;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    overflow: hidden;
}

.move {
    display: inline-block;
    white-space: normal;
    position: relative;
}

.space {
    width: 40px;
    background-color: #111;
}

.block {
    background-color: #111;
}

.container {
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    height: 100%;
    text-align: center;
}

.fill {
    width: 100%;
    height: 100%;
}

.image {
    z-index: 500;
}

.image-overlay{
    z-index: 700;
}
